{
  "db_name": "PostgreSQL",
  "query": "\n            UPDATE job_seeker_profiles\n            SET status = 'PENDING_REVIEW', updated_at = NOW()\n            WHERE user_id = $1\n            RETURNING \n                id, user_id, full_name, location, summary, experience_years, \n                skills, resume_url, active_application_count, status, bio, custom_data, \n                created_at, updated_at\n            ",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 1,
        "name": "user_id",
        "type_info": "Uuid"
      },
      {
        "ordinal": 2,
        "name": "full_name",
        "type_info": "Varchar"
      },
      {
        "ordinal": 3,
        "name": "location",
        "type_info": "Varchar"
      },
      {
        "ordinal": 4,
        "name": "summary",
        "type_info": "Text"
      },
      {
        "ordinal": 5,
        "name": "experience_years",
        "type_info": "Int4"
      },
      {
        "ordinal": 6,
        "name": "skills",
        "type_info": "TextArray"
      },
      {
        "ordinal": 7,
        "name": "resume_url",
        "type_info": "Varchar"
      },
      {
        "ordinal": 8,
        "name": "active_application_count",
        "type_info": "Int4"
      },
      {
        "ordinal": 9,
        "name": "status",
        "type_info": "Varchar"
      },
      {
        "ordinal": 10,
        "name": "bio",
        "type_info": "Text"
      },
      {
        "ordinal": 11,
        "name": "custom_data",
        "type_info": "Jsonb"
      },
      {
        "ordinal": 12,
        "name": "created_at",
        "type_info": "Timestamptz"
      },
      {
        "ordinal": 13,
        "name": "updated_at",
        "type_info": "Timestamptz"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false,
      false,
      true,
      true,
      true,
      true,
      true,
      true,
      false,
      false,
      true,
      true,
      false,
      false
    ]
  },
  "hash": "5fc9e4b9385f7e86e8deedcc2c863d39aa3956e7b2290cb024789f303ea5f275"
}
